{
    "usingComponents": {
        "list": "../../../components/List/index",
        "GoodsInfo": "../../../components/GoodsInfo/index"
    },
    "navigationBarTitleText": "积分商城",
    "navigationBarBackgroundColor": "#D9E6FE"
}